Bug 1996268

Summary: perl-Module-CoreList-5.20210820 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-Module-CoreListAssignee: Jitka Plesnikova <jplesnik>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: perl-devel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Module-CoreList-5.20210820-1.fc36 perl-Module-CoreList-5.20210820-1.fc35 perl-Module-CoreList-5.20210820-1.fc34 perl-Module-CoreList-5.20210820-1.fc33 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-08-25 19:57:05 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2021-08-21 11:00:48 UTC
Latest upstream release: 5.20210820
Current version/release in rawhide: 5.20210723-1.fc35
URL: http://search.cpan.org/dist/Module-CoreList/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3080/

Comment 1 Fedora Update System 2021-08-23 08:52:43 UTC
FEDORA-2021-65fcd15e67 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-65fcd15e67

Comment 2 Fedora Update System 2021-08-23 08:52:44 UTC
FEDORA-2021-20897301d7 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-20897301d7

Comment 3 Fedora Update System 2021-08-24 01:56:54 UTC
FEDORA-2021-20897301d7 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-20897301d7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-20897301d7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-08-24 02:08:36 UTC
FEDORA-2021-65fcd15e67 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-65fcd15e67`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-65fcd15e67

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-08-25 19:57:05 UTC
FEDORA-2021-20897301d7 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2021-08-31 22:05:01 UTC
FEDORA-2021-65fcd15e67 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2021-09-07 08:04:24 UTC
FEDORA-MODULAR-2021-7ab47be34a has been submitted as an update to Fedora 35 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-7ab47be34a

Comment 8 Fedora Update System 2021-09-07 08:05:55 UTC
FEDORA-MODULAR-2021-92b9d61173 has been submitted as an update to Fedora 34 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-92b9d61173

Comment 9 Fedora Update System 2021-09-07 08:06:35 UTC
FEDORA-MODULAR-2021-a5f90eba60 has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-a5f90eba60

Comment 10 Fedora Update System 2021-09-07 16:35:19 UTC
FEDORA-MODULAR-2021-92b9d61173 has been pushed to the Fedora 34 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-92b9d61173

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-09-07 16:42:48 UTC
FEDORA-MODULAR-2021-a5f90eba60 has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-a5f90eba60

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-09-07 21:53:31 UTC
FEDORA-MODULAR-2021-7ab47be34a has been pushed to the Fedora 35 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-7ab47be34a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2021-09-15 18:36:18 UTC
FEDORA-MODULAR-2021-92b9d61173 has been pushed to the Fedora 34 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-09-15 18:51:21 UTC
FEDORA-MODULAR-2021-a5f90eba60 has been pushed to the Fedora 33 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2021-09-24 21:45:40 UTC
FEDORA-MODULAR-2021-7ab47be34a has been pushed to the Fedora 35 Modular stable repository.
If problem still persists, please make note of it in this bug report.